*{
    margin: 0; /*Обнуление отступов задаваемых браузером*/
    padding: 0;
    box-sizing: border-box;
}
.parallax_1{
    background: url(../img/Res.jpg); /*Здесь мы задаем фон*/
    background-repeat: no-repeat; /*Запрещаем повтор изображения на фоне, для того что бы при уменьшении не было других копий фона*/
    background-position: top;/* Центрируем фон */
    background-size: 100%; /*Указываем что наш фон будет РАВНОМЕРНО заполнять блок*/
    background-attachment: fixed; /*Самое главное свойство которое и дает нам эффект параллакса*/
    padding: 6vh 0 6vh 0; /*Здесь общая сумма отступа сверху и снизу должна составлять 100, для того что бы блок занимал всю высоту экрана*/
    text-align: left; /*Центрируем текст*/
    /* background-color:rgba(0,0,0,.3); */
    z-index: 2;
    top:0;
    left:0;
    align-items: center;
}

.parallax_2{
    background: url(../img/Listogib.jpeg);
    /* background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    height: 500px;
    padding-top: 10%; */
    background-repeat: no-repeat; /*Запрещаем повтор изображения на фоне, для того что бы при уменьшении не было других копий фона*/
    background-position: center;/* Центрируем фон */
    background-size: 100%; /*Указываем что наш фон будет РАВНОМЕРНО заполнять блок*/
    background-attachment: fixed; /*Самое главное свойство которое и дает нам эффект параллакса*/
    padding: 6vh 0 6vh 0; /*Здесь общая сумма отступа сверху и снизу должна составлять 100, для того что бы блок занимал всю высоту экрана*/
    text-align: left; /*Центрируем текст*/
    /* background-color:rgba(0,0,0,.3); */
    z-index: 2;
    top:0;
    left:0;
  }


.text__parallax{
    background-color: rgba(62, 62, 62, .9);
    color: #ffffff;
    width: fit-content;
    margin: 0px 30% 0 35%;
    padding: 30px;
}



@media (max-width: 1000px){
  .parallax_1{
      background-position: top;/* Центрируем фон */
      background-size: 250%; /*Указываем что наш фон будет РАВНОМЕРНО заполнять блок*/
  }
  .parallax_2{
    background-position: center;
    background-size: 170%; /*Указываем что наш фон будет РАВНОМЕРНО заполнять блок*/
}
  .text__parallax{
      margin: 0px 10% 0 15%;
  }
}















/*from ssttrano with love*/